Skip to main content
GET
List outbound webhook endpoints

Authorizations

Authorization
string
header
required

Company API key (mwk_) or personal access token (mel_). A PAT requires X-Workspace-ID on company-scoped routes. An API key implies its own company.

Headers

X-Workspace-ID
string<uuid>

Company UUID for a personal token on company-scoped operations. A company API key already binds its company.

Path Parameters

id
string
required

id from the corresponding authorized response.

Response

{id:UUID,workspace_id:UUID,url:string,description:string,event_types:string[],enabled:boolean,created_at:timestamp} array.

id
string<uuid> | null
required
workspace_id
string<uuid> | null
required
url
string
required
description
string
required
event_types
string[]
required
enabled
boolean
required
created_at
string<date-time> | null
required